Error pdotools-1.9.1-pl3

Hi

I'm getting repeated errors in the MODX Manager log — Revo 2.3.2

[2014-11-20 17:28:01] (ERROR @ /var/www/vhosts/domain.com/httpdocs/core/components/pdotools/model/pdotools/pdofetch.class.php: 87) PHP warning: PDOStatement::execute() [pdostatement.execute]: SQLSTATE[HY093]: Invalid parameter number: number of bound variables does not match number of tokens
[2014-11-20 17:28:01] (ERROR @ /index.php) [pdoTools] Error HY093:

How do I fix this?

Thanks
Mark
21 ноября 2014, 17:23
modx.pro
1 465
0

Комментарии: 3

Василий Наумкин
21 ноября 2014, 20:38
0
First of all try to upgrade to the last version — 1.9.6-pl.

Then look there.
    Mark
    21 ноября 2014, 21:18
    0
    Ok sorry about that. I thought I was on the latest version because Package Management wasn't showing an Upgrade available. When I searched for downloads MODX is offering me 1.9.5-pl1
Авторизуйтесь или зарегистрируйтесь, чтобы оставлять комментарии.
3